lib64pocketsphinx1-0.8-1pclos2014.x86_64.rpm


Advertisement

Description

lib64pocketsphinx1 - Shared libraries for pocketsphinx executables

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pocketsphinx1
Package version 0.8
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 265.17 KB
Download size 265.17 KB
Official Mirror ftp.nluug.nl
Shared libraries for pocketsphinx executables.

Alternatives

Package Version Architecture Repository
lib64pocketsphinx1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libsphinxbase.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pocketsphinx1 = 0.8-1pclos2014
lib64pocketsphinx1(x86-64) = 0.8-1pclos2014
libpocketsphinx.so.1()(64bit) -

Download

Type URL
Binary Package lib64pocketsphinx1-0.8-1pclos2014.x86_64.rpm
Source Package pocketsphinx-0.8-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pocketsphinx1 rpm package:
    # apt-get install lib64pocketsphinx1

See Also

Package Description
lib64podofo-devel-0.9.2-1pclos2013.x86_64.rpm Development files for podofo library
lib64podofo0-0.9.2-1pclos2013.x86_64.rpm Runtime library for podofo
lib64polarssl-devel-1.3.9-1pclos2015.x86_64.rpm PolarSSL development files
lib64polarssl7-1.3.9-1pclos2015.x86_64.rpm PolarSSL library
lib64polkit-devel-0.9-9pclos2011.x86_64.rpm Headers and libraries for PolicyKit
lib64polkit-gnome-devel-0.9.2-4pclos2013.x86_64.rpm Headers, libraries and API docs for PolicyKit-gnome
lib64polkit-gnome0-0.9.2-4pclos2013.x86_64.rpm PolicyKit integration for the GNOME desktop
lib64polkit-gtk-mate-devel-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate1_0-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-gtk1_0-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-qt-agent-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
Advertisement
Advertisement